Panduan pembalasan.id
Accounts

Update an account

PATCH
/platform/api/v1/accounts/{account_id}

Update an account's attributes

Authorization

platformAppApiKey
api_access_token<token>

This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.

In: header

Path Parameters

account_id*integer

The numeric ID of the account

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://example.com/platform/api/v1/accounts/0" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": 0,
  "name": "string"
}
{
  "description": "string",
  "errors": [
    {
      "field": "string",
      "message": "string",
      "code": "string"
    }
  ]
}